Fix typos in logs

This commit is contained in:
Taiki Endo
2024-08-12 04:27:46 +09:00
parent 0b99f81025
commit 8abecff737

View File

@@ -25,7 +25,7 @@ runs:
set -eu set -eu
if ! command -v bash >/dev/null; then if ! command -v bash >/dev/null; then
if grep -Eq '^ID=alpine' /etc/os-release; then if grep -Eq '^ID=alpine' /etc/os-release; then
printf '::group::Install packages required for checkout-action (bash)\n' printf '::group::Install packages required for install-action (bash)\n'
# NB: sync with apk_install in main.sh # NB: sync with apk_install in main.sh
if command -v sudo >/dev/null; then if command -v sudo >/dev/null; then
sudo apk --no-cache add bash sudo apk --no-cache add bash
@@ -36,7 +36,7 @@ runs:
fi fi
printf '::endgroup::\n' printf '::endgroup::\n'
else else
printf '::error::checkout-action requires bash\n' printf '::error::install-action requires bash\n'
exit 1 exit 1
fi fi
fi fi